﻿html {
	height: 100%;
	margin-bottom: 1px;
}
#container {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}
#header {
	width: 100%;
	padding-top: 15px;
}
#header h1 a{
	color:#CC0000;
	text-decoration:none;
}

.spacer {
	width: 100%;
	height: 15px;
}
hr {
	border: 0px;
	color: #CCCCCC;
	background-color: #CDCDCD;
	height: 1px;
	width: 100%;
	text-align: left;
}
h1 {
	font-size: 28px;
	color: #6C9134;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: 300;
}
h2 {
	font-size: 15px;
	color: gray;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: 300;
	background-color: #FFFFFF;
}
h3 {
	color: #6C9134;
	font-size: 15px;
	text-align: left;
	font-weight: 300;
	padding: 5px 0;
	margin-top: 5px;
}

#left {
	float: left;
	width: 250px;
	background-color: #FFFFFF;
	color: black;
}

#main {
	margin: 5px 5px 5px 260px;
	padding: 0 15px;
	border-left: 1px solid silver;
}
#main h3
{
	font-weight:bold;
	background-color:#F2F6F9;
	color:#CC0000;
}
.vote_panel p
{
    padding:5px;
}

#footer {
	clear: both;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.right {
	color: gray;
	background-color: #FFFFFF;
	float: right;
	font-size: 100%;
	margin-top: 5px;
}
.left {
	color: gray;
	background-color: #FFFFFF;
	float: left;
	font-size: 100%;
	margin-top: 5px;
}

/* Bar Graphs */
.graph {
  width: 250px;
  position: relative;
  right: 30px;
}
.bar-title {
  position: relative;
  float: left;
  width: 104px;
  line-height: 20px;
  margin-right: 17px;
  font-weight: bold;
  text-align: right;
}
.bar-container {
  position: relative;
  float: left;
  width: 110px;
  height: 10px;
  margin: 0px 0px 15px;
}

.bar-container div {
  background-color:#cc4400;
  height: 20px;
}
.bar-container strong {
  position: absolute;
  right: -32px;
  top: 0px;
  overflow: hidden;
}
#poll-results p {
  text-align: center;
}
#sampleformdiv
{
    width:250px;
    }
.poll_button
{
    background-image:url("../images/poll_button_bg.jpg");
    border:0 none;
    color:#990033;
    cursor:pointer;
    float:left;
    font-size:9pt;
    font-weight:bold;
    height:16px;
    padding:0 5px;
}
input.submit
{
	background-color:#6C9134;
	border-color:#BADF84 #6C9134 #6C9134 #BADF84;
	border-style:solid;
	border-width:1px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	margin:0 auto;
	cursor:pointer;
	width:80px;
}

input.text
{
	border:solid 1px #6C9134;
	height:18px; 
	padding:2px;
	width:300px;
}

.form {}
.form table tr td{ padding:2px 0;}

.mWarn, .mInfo{line-height:30px; height:30px; background:#FFE7E5 url('../images/warn.gif') no-repeat 10px center;  border-top: 1px solid #D14437;  border-bottom: 1px solid #D14437;  margin: 0px 0px 12px;  padding: 0px 0px 1px 32px;}

.mInfo{  background: #FDFFD9 url('../images/info.gif') no-repeat 10px center;  border-top: 1px solid #F4CE66;  border-bottom: 1px solid #F4CE66;}

.mWarn a, .mInfo a{  color: #444;}

.gridHead{height:36px; border-collapse:collapse; background-color:#F2F6F9;border:0 none;font-weight:bold;height:36px;}
.grid td{border-bottom:1px solid #DBE5EA;height:36px;padding:2px;}
